Subject: Re: linux-next: Tree for Aug 23

From: Guenter Roeck <[email-masked]>
Date: Tue, 2 Sep 2014 12:04:45 -0700

On Tue, Sep 02, 2014 at 11:55:53AM +0200, Peter Zijlstra wrote:
> On Tue, Sep 02, 2014 at 11:40:16AM +0200, Peter Zijlstra wrote:
> > On Mon, Sep 01, 2014 at 09:04:38PM +0200, Peter Zijlstra wrote:
> > > On Mon, Sep 01, 2014 at 09:46:42AM -0700, Guenter Roeck wrote:
> > > > Yes, the problem is still seen in next-140829. See qemu test results at
> > > > http://server.roeck-us.net:8010/builders.
> > > > 
> > > > I provided sparc64 images at http://server.roeck-us.net/qemu/sparc64/.
> > > > The README file includes instructions on how to run the image in qemu
> > > > and how to build a kernel.
> > > > 
> > > > I can do the same for mips and mips64 if needed; let me know.
> > > 
> > > Thanks, that's enough to get started.
> > 
> > This makes sparc64 go again, silly oversight indeed.
> > 
> 
> The same for mips. Can you either provide the mips image or verify this works?
> 
Still fails, unfortunately.

I provided qemu images and instructions as follows.
	http://server.roeck-us.net/qemu/mipsel/		MIPS 32 bit, little endian
	http://server.roeck-us.net/qemu/mips64el/	MIPS 64 bit, little endian

Let me know if you also need big endian images.

Thanks,
Guenter